@font-face {
    font-family: 'futurabookcregular';
    src: url('../fonts/futurabookc-webfont.eot');
    src: url('../fonts/futurabookc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurabookc-webfont.woff') format('woff'),
         url('../fonts/futurabookc-webfont.ttf') format('truetype');
         url('../fonts/futurabookc-webfont.svg#futurabookcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futuralightcregular';
    src: url('../fonts/futuralightc-webfont.eot');
    src: url('../fonts/futuralightc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuralightc-webfont.woff') format('woff'),
         url('../fonts/futuralightc-webfont.ttf') format('truetype');
         url('../fonts/futurabookc-webfont.svg#futuralightcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.eot?50518092');
    src: url('../fonts/fontello.eot?50518092#iefix') format('embedded-opentype'),
         url('../fonts/fontello.woff?50518092') format('woff'),
         url('../fonts/fontello.ttf?50518092') format('truetype'),
         url('../fonts/fontello.svg?50518092#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 
.icon-facebook:before { content: '\e800'; }
.icon-youtube:before { content: '\e801'; }
.icon-instagram:before { content: '\e803'; }

html, body {
	background: #141414;
	-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
	font: 106.25%/1.25 'futurabookcregular', sans-serif;
	height: 100%;
	width: 100%;
}
.smooth-scrolling {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
.min-width { 
    min-width: 320px;
}
.min-height {
    min-height: 650px;
}
.container {
    padding: 0 30px;
}
.desktop {
	display: none;
}
.screen-padding {
    border-top: 1px solid #342d27;
    padding: 55px 0;
}
.backface {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}
.img-responsive {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    height: auto;
    max-width: 100%;
}
.center {
    display: inline-block;
    text-align: center;
}
.table {
    display: table;
    width: 100%;
}
.cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.nobr {
    white-space: nowrap;
}
.hr {
    background: #b69550;
    height: 1px;
    margin: 25px auto;
    width: 77px;
}
h2 {
    font-size: 137.5%;
    font-weight: normal;
    line-height: 1.2;
    text-transform: uppercase;
}
.big {
	font-size: 275%;
	letter-spacing: 13px;
	text-indent: 13px;
}
.spacer {
    display: none;
    visibility: hidden;
}
.clearfix {
    clear: both;
    display: table;
}
h3 {
    font-size: 109.375%;
    font-weight: normal;
    line-height: 1.2;
    text-transform: uppercase;
}
.glow {
    background: #202020;
    background: -moz-radial-gradient(center, ellipse cover,  #202020 0%, #141414 50%, #141414 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#202020), color-stop(50%,#141414), color-stop(100%,#141414));
    background: -webkit-radial-gradient(center, ellipse cover,  #202020 0%,#141414 50%,#141414 100%);
    background: -o-radial-gradient(center, ellipse cover,  #202020 0%,#141414 50%,#141414 100%);
    background: -ms-radial-gradient(center, ellipse cover,  #202020 0%,#141414 50%,#141414 100%);
    background: radial-gradient(ellipse at center,  #202020 0%,#141414 50%,#141414 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#141414',GradientType=1 );
    display: none;
    height: 1000px;
    left: 50%;
    margin: -500px 0 0 -500px;
    position: absolute;
    top: 50%;
    width: 1000px;
}
@media (min-width: 480px) {
    .container {
        padding: 0 45px;
    }
}
@media (min-width: 640px) {
    .container {
        margin: 0 auto;
        padding: 0 60px;
        max-width: 900px;
    }
    h2 {
    	font-size: 150%;
    }
    h3 {
        font-size: 87.5%;
        letter-spacing: 5px;
        text-indent: 5px;
    }
}
@media (min-width: 768px) {
    .container {
        padding: 0 100px;
    }
}
@media (min-width: 1025px) {
    html, body {
        font-size: 125%;
    }
    .container {
        padding: 0;
    }
    .table {
    	height: 100%;
    }
    .screen-padding {
        border-top: 0;
        padding: 0;
    }
    .responsive {
    	display: none;
    }
    .desktop {
    	display: block;
    }
    h2 {
    	font-size: 167.5%;
    }
    .hr {
        margin: 30px auto;
        width: 91px;
    }
    .spacer {
        display: block;
    }
    .glow {
        display: block;
    }
}
@media (min-width: 1280px) {
	.glow {
	    height: 1200px;
	    margin: -600px 0 0 -600px;
	    width: 1200px;
	}
}
@media (min-width: 1440px) {
    html, body {
        font-size: 131.75%;
    }
    .hr {
        margin: 35px auto 40px auto;
    }
}
@media (min-width: 1600px) {
    html, body {
        font-size: 137.25%;
    }
}

/* fullscreen layout */
.screens-wrapper {
    position: relative;
    width: 100%;
}
.screen {
    height: 100%;
    width: 100%;
}
@media (min-width: 1025px) {
    .screen {
        display: table;
    }
    .screen-wrapper {
        display: table-cell;
    	height: 100%;
        vertical-align: middle;
    	width: 100%;
    }
    .screen-content {
        height: 650px;
    	margin: 0 auto;
    	position: relative;
    	width: 1000px;
        min-width: 1000px;
    }
}
@media (min-width: 1360px) {
    .screen-content {
        width: 73.125%;
    }
}
@media (min-width: 1280px) and (min-height: 769px) {
    .screen-content {
        height: 760px;
        width: 73.125%;
    }
}
@media (min-width: 1600px) and (min-height: 1001px) {
    .screen-content {
        height: 878px;
    }
}

/* preloader, bullets, scroll down */
.preloader-wrapper,
.bullets-wrapper,
.scroll-down-wrapper {
    display: none;
}

/* screen 1 */
.s1 {
	background-image: url(../images/toscana-bg.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
    border-bottom: 1px solid #141414;
    overflow: hidden;
    position: relative;
}
.s1-wrapper {
    padding-top: 45px;
    text-align: center;
}
.logo-wrapper {
    margin: 0 auto 15px;
    width: 175px;
}
.logo-image {
	max-width: 228px;
}
.tastes-nav-wrapper {
    display: none;
    left: 50%;
    margin: -23px 0 0 -441px;
    padding-left: 14px;
    position: absolute;
    text-align: left;
    max-width: 12.75%;
    z-index: 2;
}
.tastes-nav__item {
    color: #d0ccc1;
    display: block;
    font-size: 62.5%;
    line-height: 2.25;
    margin: 1px 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
	-moz-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
	-ms-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
	-o-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
	transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
}
.tastes-nav__item:hover,
.tastes-nav__item:active {
    color: white;
}
.tastes-nav__item-active {
    color: white;
    cursor: default;
}
.tastes-nav__item-bullet {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: white;
    display: block;
    height: 3px;
    margin: -1.5px 0 0 -14px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 3px;
}
.tastes-nav__item-active .tastes-nav__item-bullet {
    opacity: 1;
}
.tastes {
    height: 397.8px;
    position: relative;
}
.tastes__item {
    position: absolute;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -o-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    width: 100%;
}
.tastes__item-active {
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.tastes__item-title-wrapper {
    height: 117.8px;
    position: relative;
    z-index: 1;
}
.tastes__item-title {
    font-size: 142.75%;
    line-height: 1.2;
    padding-bottom: 25px;
    text-shadow: 0 2px 4px rgba(0, 0, 0, .9);
    text-transform: uppercase;
}
.tastes__item-title .container {
    margin: 0 auto;
    max-width: 220px;
}
.tastes__item-image-wrapper {
    height: 280px;
    overflow: hidden;
    position: relative;
}
.tastes__item-image-glow {
    display: none;
}
.tastes__item-image {
    height: 290.3px;
	left: 50%;
    margin-left: -230px;
	position: absolute;
	top: 0;
	width: 460px;
}
.tastes__item-image-slice {
    z-index: 1;
}
.tastes__item-image .img-responsive {
    position: relative;
    z-index: 1;
}
@media (min-width: 480px) {
    .tastes {
        height: 373.2667px;
    }
	.tastes__item-title-wrapper {
		height: 68.2667px;
	}
	.tastes__item-title .container {
		max-width: none;
	}
	.tastes__item-title {
		font-size: 157.5%;
	}
	.tastes__item-image {
		height: 315.5px;
		left: 50%;
	    margin-left: -250px;
		position: absolute;
		top: 0;
		width: 500px;
	}
}
@media (min-width: 640px) {
    .logo-wrapper {
        width: 200px;
    }
    .tastes {
        height: 346px;
    }
    .tastes__item-title-wrapper {
        height: auto;
        left: 50%;
        margin-left: -320px;
        position: absolute;
        top: 0;
        width: auto;
    }
    .tastes__item-title {
        font-size: 187.5%;
        line-height: 1.15;
        padding-bottom: 0;
        text-align: left;
    }
    .tastes__item-title .container {
        max-width: 250px;
    }
    .tastes__item-image-wrapper {
        height: 346px;
    }
    .tastes__item-image {
        height: 366px;
        margin-left: -130px;
    	width: 580px;
    }
}
@media (min-width: 768px) {
    .tastes__item-title-wrapper {
        margin-left: -380px;
    }
    .tastes__item-image {
        margin-left: -113.5px;
    }
}
@media (min-width: 992px) {
	.s1-wrapper {
		padding-top: 50px;
	}
	.logo-wrapper {
		margin-bottom: 30px;
	}
    .tastes {
        height: 386px;
    }
	.tastes__item-title-wrapper {
		margin-left: -420px;
	}
	.tastes__item-title .container {
		max-width: 350px;
	}
	.tastes__item-title {
		font-size: 225%;
	}
	.tastes__item-image-wrapper {
        height: 386px;
    }
    .tastes__item-image {
    	height: 403.88px;
        margin-left: -93.5px;
        width: 640px;
    }
}
@media (min-width: 1025px) {
    .s1 {
        border-bottom: 0;
    }
    .s1-wrapper {
        padding: 0;
    }
    .logo-wrapper {
        position: absolute;
        margin: 0;
        right: -15.67%;
        top: 6.63%;
        width: 70.43%;
        z-index: 2;
    }
    .logo-image {
        margin: 0 auto;
        width: 27.67%;
    }
    .tastes {
    	height: 100%;
    	left: 0;
    	overflow: visible;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .tastes__item {
    	height: 100%;
    	width: 100%;
    }
    .tastes-nav-wrapper {
        display: block;
        left: 5%;
        margin: -4px 0 0;
        top: 28%;
    }
    .tastes__item-title-wrapper {
        height: auto;
        left: 22.5%;
        margin: 0;
        position: absolute;
        top: 28%;
        max-width: 24.3%;
    }
    .tastes__item-title {
        font-size: 187.5%;
        line-height: 1.2;
    }
    .tastes__item-title .container {
        max-width: none;
    }
    .tastes__item-image-wrapper {
        bottom: -5.66%;
        height: auto;
        right: -15.67%;
        overflow: visible;
        position: absolute;
        top: auto;
        width: 70.43%;
    }
    .tastes__item-image {
        bottom: 0;
        height: auto;
        left: 0;
        margin: 0;
        position: absolute;
        top: auto;
        width: 100%;
    }
}
@media (min-width: 1600px) {
    .tastes__item-title {
        font-size: 175%;
    }
}

/* screen 2 */
.s2 {
    overflow: hidden;
    position: relative;
}
.s2-wrapper {
    position: relative;
    text-align: center;
    z-index: 1;
}
@media (max-width: 1024px) {
	.s2-wrapper {
	    background: rgb(34,31,27);
		background: -moz-linear-gradient(top,  rgba(34,31,27,1) 0%, rgba(20,20,20,1) 40%, rgba(20,20,20,1) 60%, rgba(34,31,27,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(34,31,27,1)), color-stop(40%,rgba(20,20,20,1)), color-stop(60%,rgba(20,20,20,1)), color-stop(100%,rgba(34,31,27,1)));
		background: -webkit-linear-gradient(top,  rgba(34,31,27,1) 0%,rgba(20,20,20,1) 40%,rgba(20,20,20,1) 60%,rgba(34,31,27,1) 100%);
		background: -o-linear-gradient(top,  rgba(34,31,27,1) 0%,rgba(20,20,20,1) 40%,rgba(20,20,20,1) 60%,rgba(34,31,27,1) 100%);
		background: -ms-linear-gradient(top,  rgba(34,31,27,1) 0%,rgba(20,20,20,1) 40%,rgba(20,20,20,1) 60%,rgba(34,31,27,1) 100%);
		background: linear-gradient(to bottom,  rgba(34,31,27,1) 0%,rgba(20,20,20,1) 40%,rgba(20,20,20,1) 60%,rgba(34,31,27,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#221f1b', endColorstr='#221f1b',GradientType=0 );
	}
}
.s2 h2 {
	margin-left: auto;
	margin-right: auto;
	max-width: 360px;
}
.s2 p {
	margin: 0 auto;
	max-width: 420px;
}
@media (min-width: 640px) {
	.s2-wrapper {
		padding-bottom: 75px;
		padding-top: 55px;
	}
	.s2 h2 {
		max-width: 370px;
	}
	.s2 p {
		max-width: 450px;
	}
}
@media (min-width: 768px) {
	.s2 {
		font-size: 112.5%;
	}
	.s2-wrapper {
		padding-bottom: 95px;
		padding-top: 75px;
	}
	.s2 h2 {
		max-width: 480px;
	}
	.s2 p {
		max-width: 500px;
	}
}
@media (min-width: 992px) {
	.s2 {
		font-size: 125%;
	}
	.s2-wrapper {
		padding-bottom: 105px;
		padding-top: 85px;
	}
	.s2 h2 {
		max-width: 540px;
	}
	.s2 p {
		max-width: 560px;
	}
}
@media (min-width: 1025px) {
	.s2 {
		font-size: 100%;
	}
    .s2-wrapper {
        padding: 0;
    }
    .s2-content .container {
        position: relative;
        z-index: 1;
    }
	.s2 h2 {
		max-width: none;
	}
	.s2 .hr {
        width: 12.22%;
	}
	.s2 p {
		margin: 0 auto;
		max-width: 700px;
	}
}
@media (min-width: 1440px) {
	.s2 p {
		max-width: 800px;
	}
}
@media (min-width: 1600px) {
    .s2 p {
		max-width: 860px;
	}
}

/* screen 3 */
.s3-wrapper {
    overflow: hidden;
    padding-bottom: 20px;
    position: relative;
    text-align: center;
}
.s3 .container {
	display: none;
}
.s3 h3 {
	margin-bottom: 20px;
}
.ingredients-nav {
	font-size: 75%;
}
.ingredients-nav__item {
	color: #686868;
	display: inline-block;
	margin: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
    -webkit-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
	-moz-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
	-ms-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
	-o-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
	transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
}
.ingredients-nav__item:hover,
.ingredients-nav__item:active {
    color: #a59675;
}
.ingredients-nav__item-active {
	color: #a59675;
    cursor: default;
	text-decoration: none;
}

.ingredients-list__item {
    border-top: 1px solid #473d33;
    height: 350px;
    overflow: visible;
    position: relative;
}
.ingredients-list__item:first-child {
    border-top: 0;
}
.ingredients-list__item-image-wrapper {
    height: 286px;
    overflow: visible;
    position: relative;
}
.ingredients-list__item-milk .ingredients-list__item-image-wrapper {
    overflow: hidden;
	padding-bottom: 64px;
}
.ingredients-list__item-image {
    height: 300px;
    left: 50%;
    margin-left: -200.3px;
    margin-top: 6px;
    position: absolute;
    top: 0;
    width: 400.6px;
}
.ingredients-list__item-milk .ingredients-list__item-image {
    height: 472.33px;
    margin: -130px 0 0 -162.5px;
    width: 325px;
}
.ingredients-list__item-image>img {
    display: block;
}
.ingredients-list__item-title {
    color: #b69550;
    font-size: 112.5%;
    font-weight: normal;
    height: 24px;
    line-height: 24px;
    padding: 15px 30px 25px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}
.ingredients-list__item-milk .ingredients-list__item-title {
    left: 50%;
    margin-left: -530px;
    position: absolute;
    bottom: 0;
    width: 1000px;
}
@media (min-width: 480px) {
	.ingredients-list__item {
	    height: 400px;
	}
	.ingredients-list__item-image-wrapper {
	    height: 336px;
	}
	.ingredients-list__item-image {
	    height: 348.7px;
	    margin-left: -233px;
	    margin-top: 6.65px;
	    width: 466px;
	}
	.ingredients-list__item-milk .ingredients-list__item-image {
	    height: 517.12px;
	    margin: -155px 0 0 -180px;
	    width: 380px;
	}
	.ingredients-list__item-title {
		font-size: 125%;
	}
}
@media (min-width: 640px) {
    .s3-wrapper {
        padding-bottom: 0;
        padding-top: 0;
    }
    .s3 .container {
    	background: rgba(20, 20, 20, .8);
    	display: block;
        padding: 30px 0;
        position: absolute;
        text-align: center;
        top: 0;
        width: 100%;
        max-width: none;
        z-index: 2;
    }
    .ingredients-list__item {
    	height: 400px;
        overflow: hidden;
        position: relative;
        width: 100%;
    }
    .ingredients-list__item:first-child {
    	padding-top: 116px;
    }
    .ingredients-list__item-content {
        display: table;
        height: 100%;
        margin: 0 auto;
        overflow: visible;
        position: relative;
        width: 100%;
        max-width: 600px;
        z-index: 1;
    }
    .ingredients-list__item-left {
        display: table-cell;
        vertical-align: middle;
        width: 65%;
    }
    .ingredients-list__item-image-wrapper {
        height: 400px;
        left: 4%;
        margin-bottom: 0;
        overflow: visible;
        padding-top: 0;
    }
    .ingredients-list__item-milk .ingredients-list__item-image-wrapper {
    	padding-bottom: 0;
    }
    .ingredients-list__item-image {
        height: 350px;
        left: -10%;
        margin: 0;
        position: absolute;
        top: 25px;
        width: 120%;
    }
    .ingredients-list__item-milk .ingredients-list__item-image {
        height: 525px;
        left: 0;
        margin: -120px 0 0;
        top: 0;
        width: 100%;
    }
    .ingredients-list__item-image .img-responsive {
        height: auto;
        max-height: 100%;
        margin: 0 auto;
        width: auto;
        max-width: 100%;
    }
    .ingredients-list__item-right {
        display: table-cell;
        vertical-align: middle;
    }
    .ingredients-list__item-title {
        color: white;
        font-family: 'futuralightcregular', Arial, sans-serif;
        font-size: 200%;
        height: auto;
        line-height: 1.2;
        padding: 0 20% 0 0;
        text-align: left;
        text-transform: none;
    }
    .ingredients-list__item-milk .ingredients-list__item-title {
        left: auto;
        margin: 0;
        position: relative;
        top: auto;
        width: auto;
    }
}
@media (min-width: 768px) {
	.ingredients-list__item,
	.ingredients-list__item-image-wrapper {
    	height: 450px;
    }
    .ingredients-list__item-content {
        max-width: 700px;
    }
    .ingredients-list__item-image {
        height: 400px;
        left: -15%;
        width: 130%;
    }
    .ingredients-list__item-milk .ingredients-list__item-image {
    	height: 575px;
    }
    .ingredients-list__item-title {
        font-size: 200%;
    }
}
@media (min-width: 992px) {
	.s3 .container {
		font-size: 112.5%;
	}
    .ingredients-list__item,
	.ingredients-list__item-image-wrapper {
    	height: 500px;
    }
    .ingredients-list__item-content {
        max-width: 800px;
    }
    .ingredients-list__item-image {
        height: 450px;
        left: -20%;
        width: 140%;
    }
    .ingredients-list__item-milk .ingredients-list__item-image {
    	height: 625px;
    }
    .ingredients-list__item-title {
        font-size: 225%;
        padding-right: 25%;
    }
}
@media (min-width: 1025px) {
    .s3 {
        height: auto;
    }
    .s3-wrapper {
		border-top: 1px solid #473d33;
	}
    .s3-content {
        height: auto;
        max-height: none;
        width: 100%;
        max-width: none;
    }
    .s3 .container {
    	background: none;
    	font-size: 93.75%;
    	padding-top: 50px;
    }
	.ingredients-list__item {
		height: 100%;
        padding-bottom: 0;
    }
	.ingredients-list__item-image-wrapper {
    	height: 100%;
    }
    .ingredients-list__item:first-child {
    	padding-top: 0;
    }
    .ingredients-list__item-content {
        height: 650px;
    	margin: 0 auto;
    	position: relative;
    	width: 1000px;
        min-width: 1000px;
    }
    .ingredients-list__item:first-child .ingredients-list__item-left,
    .ingredients-list__item:first-child .ingredients-list__item-right {
    	padding-top: 110px;
    }
    .ingredients-list__item-left {
        width: 61.6%;
    }
    .ingredients-list__item-milk .ingredients-list__item-left {
        vertical-align: top;
    }
    .ingredients-list__item-image-wrapper {
        height: auto;
        max-width: 888px;
    }
    .ingredients-list__item-milk .ingredients-list__item-image-wrapper {
        height: 100%;
        top: 0;
        position: absolute;
        width: 61.6%;
        max-width: 888px;
    }
    .ingredients-list__item-image {
        height: auto;
        max-height: 100%;
        left: 0;
        margin: 0;
        position: relative;
        top: 0;
        width: 100%;
    }
    .ingredients-list__item-milk .ingredients-list__item-image {
        height: 100%;
        max-height: 1292px;
        left: -4%;
        position: relative;
        top: 0;
        width: auto;
        max-width: none;
    }
    .ingredients-list__item-image .img-responsive,
    .ingredients-list__item-milk .ingredients-list__item-image .img-responsive {
        /*width: 100%;*/
        max-width: 100%;
    }
    .ingredients-list__item-milk .ingredients-list__item-image .img-responsive {
        max-height: none;
    }
    .ingredients-list__item-title {
        font-size: 225%;
        letter-spacing: 2px;
        line-height: 1.1;
        position: relative;
    }
}
@media (min-width: 1280px) and (min-height: 769px) {
    .ingredients-list__item-content {
        height: 760px;
        width: 90%;
    }        
}
@media (min-width: 1360px) {
    .ingredients-list__item-content {
        width: 73.125%;
    }
    .ingredients-list__item-title {
        font-size: 250%;
    }
}
@media (min-width: 1440px) {
	.ingredients-list__item-content {
		width: 100%;
		max-width: 1440px;
	}
}
@media (min-width: 1600px) and (min-height: 1001px) {
    .ingredients-list__item-content {
        height: 878px;
    }
}

/* screen 4 */
.s4-wrapper {
	border-top-color: #473d33;
}
@media (max-width: 1024px) {
	.s4-wrapper {
		background: rgb(34,31,27);
		background: -moz-linear-gradient(top,  rgba(34,31,27,1) 0%, rgba(20,20,20,1) 40%, rgba(20,20,20,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(34,31,27,1)), color-stop(40%,rgba(20,20,20,1)), color-stop(100%,rgba(20,20,20,1)));
		background: -webkit-linear-gradient(top,  rgba(34,31,27,1) 0%,rgba(20,20,20,1) 40%,rgba(20,20,20,1) 100%);
		background: -o-linear-gradient(top,  rgba(34,31,27,1) 0%,rgba(20,20,20,1) 40%,rgba(20,20,20,1) 100%);
		background: -ms-linear-gradient(top,  rgba(34,31,27,1) 0%,rgba(20,20,20,1) 40%,rgba(20,20,20,1) 100%);
		background: linear-gradient(to bottom,  rgba(34,31,27,1) 0%,rgba(20,20,20,1) 40%,rgba(20,20,20,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#221f1b', endColorstr='#141414',GradientType=0 );
	}
}
.s4 h2 {
	margin-left: auto;
	margin-right: auto;
	max-width: 360px;
}
.s4 p {
	margin: 0 auto;
	max-width: 420px;
}
.s4-left {
    position: relative;
    z-index: 1;
}
.s4-right {
	display: none;
}
@media (min-width: 640px) {
	.s4-wrapper {
		overflow: hidden;
		padding-bottom: 95px;
		padding-top: 95px;
		position: relative;
		text-align: left;
	}
    .s4-inner {
        position: relative;
    }
    .s4-inner::after {
        clear: both;
        display: table;
    }
    .s4-left {
        float: left;
        height: 100%;
        text-align: left;
        width: 43.75%;
    }
	.s4 h2 {
		margin-left: 0;
		margin-right: 0;
        max-width: 200px;
	}
	.s4 p {
		margin-left: 0;
		margin-right: 0;
		padding-right: 20px;
		max-width: 300px;
	}
	.s4 h2 {
		margin-left: 0;
		margin-right: 0;
        max-width: 200px;
	}
	.s4 .hr {
		margin-left: 0;
		margin-right: 0;
	}
    .s4-right {
		display: block;
		padding-left: 20px;
		position: relative;
		text-align: right;
	}
	.s4-visual-wrapper {
		height: 238.63px;
        margin: -6.315px 0 0;
		position: absolute;
        right: -38px;
        top: 0;
		width: 340px;
	}
}
@media (min-width: 768px) {
	.s4 {
		font-size: 112.5%;
	}
	.s4 .container {
        max-width: 640px;
    }
	.s4 p {
		padding-right: 30px;
		max-width: 500px;
	}
	.s4-visual-wrapper {
		height: 280.89px;
        right: -48px;
		width: 360px;
	}
}
@media (min-width: 992px) {
	.s4 {
		font-size: 125%;
	}
	.s4-wrapper {
		padding: 105px 40px 125px;
	}
	.s4-visual-wrapper {
		height: 324.18px;
        right: -68px;
		width: 400px;
	}
}
@media (min-width: 1025px) {
	.s4 {
		font-size: 100%;
	}
	.s4-wrapper {
        border-top: 1px solid #342d27;
		padding: 0;
	}
	.s4 .container {
        height: 100%;
		max-width: none;
	}
    .s4-left {
        padding-left: 12%;
    }
	.s4 h2 {
		margin-bottom: 45px;
		max-width: 300px;
	}
	.s4 .hr {
        display: none;
	}
	.s4 p {
		max-width: 340px;
	}
	.s4-right {
        margin-left: 45.75%;
        overflow: visible;
        padding-left: 0;
        width: 45.75%;
	}
	.s4-visual-wrapper {
		height: 419px;
		margin-top: -6.5%;
        right: -3%;
		width: 100%;
        z-index: 1;
	}
}
@media (min-width: 1280px) and (min-height: 769px) {
    .s4-visual-wrapper {
        margin-top: 0;
    }
}
@media (min-width: 1440px) {
	.s4 .container {
		max-width: 1170px;
	}
	.s4 p {
		max-width: 400px;
	}
	.s4-visual-wrapper {
        margin-top: -5.875%;
    }
}

/* screen 5 */
.s5 {
	background-image: url(../images/toscana-bg.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
    overflow: hidden;
    position: relative;
}
.s5-wrapper {
    padding-top: 45px;
}
.s5-darken {
    display: none;
}
.cans-item-close {
    display: none;
}
.s5 .container {
    position: relative;
    z-index: 2;
}
.s5-logo-wrapper {
    margin: 0 auto 30px;
    width: 150px;
}
.s5-text {
    margin: 0 auto 45px;
    text-align: center;
    text-shadow: 0 2px 2px rgba(0, 0, 0, .45);
    text-transform: uppercase;
    max-width: 320px;
}
.cans-info-list-wrapper {
    display: none;
}
.cans-wrapper {
    height: 229px;
    position: relative;
}
.cans-list {
    height: 225px;
    left: 50%;
    margin-left: -420px;
    position: absolute;
    width: 840px;
}
.cans-list__item {
    display: block;
    float: left;
    height: 225px;
    width: 168px; 
}
.cans-list__item-glow {
    display: none;
    height: 120%;
    left: -4.275%;
    position: absolute;
    top: -9.9%;
    width: 108.55%;
    z-index: 2;
}
.cans-list__item-image-shadow {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.cans-list__item-image {
    position: relative;
    z-index: 2;
}
@media (min-width: 640px) {
    .s5-wrapper {
    	padding-bottom: 30px;
        padding-top: 70px;
    }
    .s5-logo-wrapper {
    	width: 165px;
    }
    .s5-text {
    	font-size: 112.5%;
    }
    .cans-wrapper {
        height: 275px;
    }
    .cans-list {
        height: 284px;
        margin-left: -530px;
        width: 1060px;
    }
    .cans-list__item {
        height: 284px;
        width: 212px; 
    }
}
@media (min-width: 768px) {
	.s5-wrapper {
		padding-bottom: 40px;
	}
	.s5-logo-wrapper {
		margin-bottom: 40px;
    	width: 184px;
    }
    .s5-text {
    	font-size: 125%;
    	margin-bottom: 55px;
    	max-width: 400px;
    }
}
@media (min-width: 1025px) {
    .s5-wrapper {
    	padding-bottom: 0;
        padding-top: 0;
    }
    .s5-container {
        height: 50%;
        left: 50%;
        margin-left: -450px;
        position: absolute;
        top: 13.16%;
        width: 900px;
    }
    .s5-logo-wrapper {
        margin: 0 auto 2.3%;
        width: 17.09%;
        max-width: 228px;
    }
    .s5-text {
    	font-size: 100%;
        margin-bottom: 0;
        max-width: 44%;
    }
    .cans-wrapper {
        bottom: 0;
        height: 40%;
        left: 50%;
        margin-left: -585px;
        position: absolute;
        text-align: center;
        width: 1170px;
    }
    .cans-list {
        display: inline-block;
        height: 100%;
        left: 0!important;
        margin: 0 auto!important;
        position: relative;
        width: 1000px;
    }
    .cans-list__item {
        height: 100%;
        width: 20%;
    }
    .cans-list__item .img-responsive {
        height: auto;
        max-height: 100%;
        width: auto;
        max-width: 100%;
    }
}
@media (min-width: 1280px) and (min-height: 769px) {
    .cans-list {
        width: 1170px;
    }
}
@media (min-width: 1440px) {
	.s5-container {
		margin-left: -585px;
		width: 1170px;
		max-width: 1170px;
	}
}

/* footer */
.footer-wrapper {
    background: #14100f;
    color: #756d6a;
    font-size: 12px;
    line-height: 18px;
    padding-top: 1px;
    text-align: center;
}
.social-wrapper {
    background: rgb(30,26,25);
    background: -moz-linear-gradient(top,  rgba(30,26,25,1) 0%, rgba(20,16,15,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,26,25,1)), color-stop(100%,rgba(20,16,15,1)));
    background: -webkit-linear-gradient(top,  rgba(30,26,25,1) 0%,rgba(20,16,15,1) 100%);
    background: -o-linear-gradient(top,  rgba(30,26,25,1) 0%,rgba(20,16,15,1) 100%);
    background: -ms-linear-gradient(top,  rgba(30,26,25,1) 0%,rgba(20,16,15,1) 100%);
    background: linear-gradient(to bottom,  rgba(30,26,25,1) 0%,rgba(20,16,15,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1a19', endColorstr='#14100f',GradientType=0 );
    border-top: 1px solid #2c2827;
    font-size: 20px;
    line-height: 28px;
    padding: 18px 0;
}
.social__item {
    color: #756d6a;
    display: inline-block;
    margin: 0 10px;
    text-decoration: none;
}
.footer-block {
    border-top: 1px solid #2f2b2a;
    padding: 20px 0;
}
.footer-block a {
    color: #756d6a;
    text-decoration: underline;
}
.footer-links {
    margin-bottom: 10px;
}
.footer-links__item {
    display: inline-block;
    margin: 0 10px;
}
@media (min-width: 640px) {
    .footer-content {
        margin-bottom: 10px;
        padding-bottom: 0;
    }
    .developer {
        border-top: 0;
        padding-top: 0;
    }
}
@media (min-width: 1025px) {
    .footer-wrapper {
        height: 44px;
        text-align: left;
    }
    .footer {
        background: rgb(29,25,24);
        background: -moz-linear-gradient(top,  rgba(29,25,24,1) 0%, rgba(18,17,15,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(29,25,24,1)), color-stop(100%,rgba(18,17,15,1)));
        background: -webkit-linear-gradient(top,  rgba(29,25,24,1) 0%,rgba(18,17,15,1) 100%);
        background: -o-linear-gradient(top,  rgba(29,25,24,1) 0%,rgba(18,17,15,1) 100%);
        background: -ms-linear-gradient(top,  rgba(29,25,24,1) 0%,rgba(18,17,15,1) 100%);
        background: linear-gradient(to bottom,  rgba(29,25,24,1) 0%,rgba(18,17,15,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1918', endColorstr='#12110f',GradientType=0 );
        border-top: 1px solid #2c2827;
        height: 44px;
        line-height: 44px;
        overflow: hidden;
        position: relative;
    }
    .footer-container {
        margin: 0 auto;
        overflow: hidden;
        padding: 0 33px;
        position: relative;
        max-width: 1170px;
    }
    .social-wrapper {
        background: none;
        border: 0;
        float: right;
        font-size: 18px;
        line-height: 44px;
        margin-right: 120px;
        padding: 0;
    }
    .social__item {
        margin: 0 3px;
        -webkit-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-moz-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-ms-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-o-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    }
    .social__item:hover,
    .social__item:active {
        color: #a59675;
    }
    .footer-block {
        border: 0;
        margin: 0;
        padding: 0;
    }
    .footer-content {
        float: left;
    }
    .copyright {
        white-space: nowrap;
    }
    .footer-links {
        float: left;
    }
    .footer-links__item {
        margin: 0 20px 0 0;
        -webkit-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-moz-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-ms-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-o-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    }
    .footer-links__item:hover,
    .footer-links__item:active {
        color: #a59675;
    }
    .developer {
        float: right;
        position: absolute;
        right: 33px;
    }
    .developer a {
        -webkit-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-moz-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-ms-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-o-transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	transition: color .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    }
    .developer a:hover,
    .developer a:active {
        color: #a59675;
    }
}